  @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');  
@font-face {
    font-family: 'Riverhawks';
    src: url('/Riverhawks-Italic.otf') format('opentype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
    --bs-link-hover-color: var(--bs-secondary);
}

.next-event-wrapper .details .specs-3 .event-links a.link.btn.btn-link.btn-sm {   padding-inline: 0; }
body {    background-color: #fff;    background-image: url(/assets/Texture-bg.png);   background-position: center; }
.site-title-bar {   background-color: #fff !important; }
.title-bar .site-title {    color: var(--bs-primary) !important;    font-family: 'Riverhawks';    font-size: 1.5rem;   font-style: italic; }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel { --bs-text-color-over-secondary: var(--bs-black) }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel [data-bs-slide] { --bs-text-color-over-secondary: var(--bs-primary) }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {  --bs-text-color-over-secondary: var(--bs-white); background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {  background: linear-gradient(180deg, rgba(var(--bs-white-rgb), 0) 30%, rgba(var(--bs-white-rgb), 0.40) 50%, rgba(var(--bs-white-rgb), 0.95) 80%, rgba(var(--bs-white-rgb), 1) 95%, rgba(var(--bs-white-rgb), 1) 100%); }
.component-headlines.layout-stacked-carousel .carousel-caption {    color: #000;   text-shadow: none;    font-family: var(--heading-font-family); }

.section .carousel-caption-title a {    color: var(--bs-primary) !important;   font-family: var(--heading-font-family);}
.sec-top-stories-desktop .related-links a {   color: var(--bs-primary); }

.sec-top-stories-desktop p.carousel-caption-text {   font-family: var(--bs-body-font-family); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb), .7); }

.section .archive-link a { font-family: var(--heading-font-family); }
.section .archive-link a:hover { color: var(--bs-secondary) }
.sec-schedule-tabs .component-tabs .page-details {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   font-family: var(--heading-font-family); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border: 1px solid var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000; }
.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-primary) !important; }
.sec-schedule-tabs .component-scoreboard .event-box .collapse-event-links {   background-color: rgba(var(--bs-primary-rgb), .9); }


.section.sec-standings .ps-component, .section.sec-recent-news .ps-component, .section.sec-featured-athletes .ps-component, .section.sec-recent-videos .ps-component, .section.sec-photo-gallery .ps-component {   background-color: var(--bs-primary); }
.sec-recent-news .layout-wrapper {   background: #fff; }
.sec-recent-news .component-headlines.layout-grid .item .details {   border: 1px solid #ccc !important; }
.sec-recent-news .component-headlines.layout-grid .item .details {  --bs-link-hover-color: var(--bs-secondary); font-family: var(--heading-font-family);}
.sec-recent-news .component-headlines.layout-grid .item .details .card-text {   font-family: var(--bs-body-font-family); }
.section .archive-link { --bs-text-color-over-secondary: var(--bs-primary);  background-color: #fff !important; }
/* section.section.sec-recent-news .archive-link:hover a.btn.btn-link {   color: #fff; } */
.sec-parallax .component-parallax .overlay::before {   background-color: rgba(var(--bs-secondary-rgb), .5); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   background-color: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span.icon-label {    font-family: var(--heading-font-family);    text-transform: uppercase;   font-size: 1.5rem !important; }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: var(--bs-primary); }
section.section.sec-standings, section.section.sec-featured-athletes, section.section.sec-recent-videos {    display: none; }
.sec-photo-gallery .layout-wrapper {   background: #fff; }
/* section.section.sec-photo-gallery .archive-link a:hover {   color: #fff; } */
.footer-details-wrapper {   background: var(--bs-primary); }
footer#site-footer {   background: transparent !important; }
section.section.sec-affiliates {    background: transparent !important;   border: none !important; }
.site-footer .copyright-privacy-links-section > div, .site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section > div span {   color: #000 !important; }
.site-footer .footer-details-wrapper a:hover, .site-footer .footer-details-wrapper a:focus {   color: #ddd !important;}
.site-footer .copyright-privacy-links-section > div a:hover {   text-decoration: underline !important;}
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   font-family: var(--heading-font-family); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }
#h2-affiliates{background-color:#000; color:#fff;}
.sec-parallax .page-title, .sec-parallax .card-body p.page-leadin {   background: rgba(0, 0, 0, 0.01); }

.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   color: #000; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .slide button span.visually-hidden{     color: #fff;   background: var(--bs-primary)}
.next-event-wrapper .component-countdown.layout-standard .contents div {    opacity: 1 !important; color: #fff !important;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active) span.text  {   background: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   background: var(--bs-primary); }
.sec-top-stories-desktop .carousel-control-next, .sec-top-stories-desktop .carousel-control-prev {    background: rgba(0, 0, 0, 0.01);}

.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-secondary); }

@media(min-width: 992px){
    .site-header .macro-primary-navigation {   border-color: var(--bs-secondary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding-inline: 0.875rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    font-family: var(--heading-font-family);   font-size: 1rem; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link {    text-transform: uppercase;    color: var(--bs-secondary);   font-family: var(--heading-font-family); }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-secondary) !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3 > .dropdown-menu-inner a {   font-family: var(--heading-font-family); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding-block: 0.5rem; }
      .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    margin-bottom: -2rem;   height: calc(100% + 4rem); }
  
    header#site-navigation .macro-secondary-navigation .component-navbar-secondary .ul-wrapper {   max-width: 47%; }
    .sec-affiliates .component-banner.layout-flex .item img {    max-height: 6rem;   max-width: 10rem;}
    .site-header .component-navbar-split.layout-standard .navbar .dropdown-menu .dropdown-toggle:after { content: "\f078" !important }

}

@media(min-width:1200px){
    .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu {   left: 60%;}
}

@media(max-width:991px){
    .site-title-bar .title-bar {   display: block !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {    color: var(--bs-primary);   font-family: var(--heading-font-family); }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-white-rgb), 0) 0, rgba(var(--bs-white-rgb), 0) 9.43%, rgba(var(--bs-white-rgb), .47) 25.62%, rgba(var(--bs-white-rgb), .63) 38.92%, rgba(var(--bs-white-rgb), .79) 48.28%, rgba(var(--bs-white-rgb), .99) 64.04%, var(--bs-white) 100%); }
    .sec-top-stories .component-headlines.layout-basic .card .card-title a {   color: var(--bs-primary); }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type {   color: #000; }
    body {   background: #fff; }
    .section .slick-dots li.slick-active button:before, .section .component-video.layout-slider li.slick-active button, .section .carousel-indicators .active {   background-color: rgba(var(--bs-primary-rgb), 0.4); }
    .sec-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-primary);}
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {    --bs-btn-color: var(--bs-primary);   border: none;}
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-bottom: 1px solid var(--bs-primary) !important; }
    .component-parallax.layout-standard .overlay {   max-width: 100%; }
    
}